{
  "id": "protostar4x.core.research",
  "displayName": "Research",
  "description": "Research systems and data components.",
  "version": "0.1.0",
  "dependencies": [],
  "author": "Protostar Team",
  "hidden": true
}
